<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/about.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem/about.properties?key=blurb" translate="no">
        <source>Java EMF Model

Version: {featureVersion}
Build id: {0}

(c) Copyright Eclipse contributors and others. 2000, 2006.  All rights reserved.
Visit http://www.eclipse.org/vep</source>
      </trans-unit>
    </body>
  </file>
  <file original="/javaadapters.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem/javaadapters.properties?key=Failed_reflecting_values_ERROR_">
        <source>IWAV0002E Failed reflecting values. Check classpath.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem/javaadapters.properties?key=Could_Not_Reflect_Methods_ERROR_">
        <source>IWAV0003E Could not reflect methods for {0} because one of the methods references a type that could not be loaded.  Exception: {1} Check classpath.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem/javaadapters.properties?key=Could_Not_Reflect_Constructors_ERROR_">
        <source>IWAV0142E Could not reflect constructors for {0} because one of the methods references a type that could not be loaded.  Exception: {1} Check classpath.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem/javaadapters.properties?key=Could_Not_Reflect_Fields_ERROR_">
        <source>IWAV0143E Could not reflect fields for {0} because one of the fields is a type that could not be loaded. Exception: {1} Check classpath.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem/javaadapters.properties?key=Error_Looking_Up_Type_ERROR_">
        <source>IWAV0144E Error looking up type {0}.  Exception: {1} Check classpath.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem/javaadapters.properties?key=Error_Introspecting_Flags_ERROR_">
        <source>IWAV0145E Error introspecting flags on {0}.  Exception: {1}</source>
        <target>IWAV0145E {0} でのフラグの内部検査中にエラーが発生しました。  例外: {1}</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0145E Error introspecting flags on {0}.  Exception: {1}</source>
          <target>IWAV0145E {0} でのフラグの内部検査中にエラーが発生しました。  例外: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem/javaadapters.properties?key=Error_Setting_GenFlag_ERROR_">
        <source>IWAV0153E Error setting the generated flag on {0}.  Exception: {1}</source>
        <target>IWAV0153E {0} で生成されたフラグの設定中にエラーが発生しました。  例外: {1}</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0153E Error setting the generated flag on {0}.  Exception: {1}</source>
          <target>IWAV0153E {0} で生成されたフラグの設定中にエラーが発生しました。  例外: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem/javaadapters.properties?key=Java_Inh_Cycle_ERROR_">
        <source>IWAV0154E Detected an inheritance cycle when {0} trys to extend {1}.</source>
        <target>IWAV0154E {0} が {1} を拡張するときに継承の循環が検出されました。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0154E Detected an inheritance cycle when {0} trys to extend {1}.</source>
          <target>IWAV0154E {0} が {1} を拡張するときに継承の循環が検出されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jem/internal/instantiation/base/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem/org/eclipse/jem/internal/instantiation/base/messages.properties?key=ParseTreeAllocationInstantiationVisitor_CurrentlyThisNotSupported_EXC_">
        <source>IWAV0001E Currently "this" is not supported</source>
        <target>IWAV0001E ここでは「this」はサポートされません</target>
        <alt-trans tool-id="pleiades">
          <source>IWAV0001E Currently "this" is not supported</source>
          <target>IWAV0001E ここでは「this」はサポートされません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem/org/eclipse/jem/internal/instantiation/base/messages.properties?key=ParseTreeAllocationInstantiationVisitor_CannotProcessAnonymousDeclarations_EXC_">
        <source>Cannot process anonymous declarations: "{0}"</source>
        <target>anonymous 宣言を処理できません: "{0}"</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot process anonymous declarations: "{0}"</source>
          <target>anonymous 宣言を処理できません: "{0}"</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/jem/internal/instantiation/impl/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem/org/eclipse/jem/internal/instantiation/impl/messages.properties?key=NaiveExpressionFlattener_InvalidExpression">
        <source>invalid: "{0}"</source>
        <target>"{0}" は無効です</target>
        <alt-trans tool-id="pleiades">
          <source>invalid: "{0}"</source>
          <target>"{0}" は無効です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.jem/plugin.properties?key=pluginName">
        <source>Java EMF Model</source>
        <target>Java EMF モデル</target>
        <alt-trans tool-id="pleiades">
          <source>Java EMF Model</source>
          <target>Java EMF モデル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.jem/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>